/*共通*/
*{
    margin: 0;
}
a:hover{
	opacity: 0.7;
}
input[type="email"],input[type="password"],input[type="text"],input[type="tel"],textarea{
	/*padding:8px;*/
    padding:16px;
	font-size:16px;
	border-radius: 10px;
	border:1px solid #ccc;
}
.mb10{
    margin-bottom: 10px !important; 
}
.mtd20{
    margin-bottom: 20px !important; 
    margin-top: 20px !important; 
}
.mtd10{
    margin-bottom: 10px !important; 
    margin-top: 10px !important; 
}
.plr10{
    padding-right: 10px !important;
    padding-left: 10px !important;
}
.ptb10{
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
.position_r{
    position: relative;
}
.float_l{
    float: left;
}
.float_r{
    float: right;
}
.text_c{
    text-align: center;
}
.color_b{
    color: #394ba1;
}
.color_g{
    color: #f8f8f8;
}
.color_b a{
    color: #394ba1;
}
/*Header*/
#Header{
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 0px;
    border-bottom: 1px solid #efefef;
    border-top:3px solid #2A3E89;
    position: fixed;
    z-index: 8888;
    background-color: #ffffff;
    top: 0;
    min-width: 1200px;
}

#Header h1{
    font-size: 14px;
    line-height: 2.5;
}

#Header .stick-login p.stick-login__title{ /* TOP(default.aspx)以外 */
    font-size: 14px;
    line-height: 2.5;
}

#Header .stick-login{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #0e2f8f;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    color: #fff;
    letter-spacing: 0.01em;
}

#Header .stick-login .stick-login__inner{
    width: 1200px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#Header .stick-login .stick-login__box-login li a{
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.05em;
}

#Header .stick-login .stick-login__box-login li{
    border-left: 1px solid #fff;
    display: inline-block;
    padding: 5px 20px;
}

#Header .stick-login .stick-login__box-login li:nth-last-child(1){
    border-right: 1px solid #fff;
}

#headerbody{
    /* display: block;
    text-align: left;
    position: relative; */

    /* width: 1200px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 15px auto; */

    width: 100%;
}

#headerbody #header_left{
    /* display: table; */
    /* float: left;
    margin: 10px 0 0 0 */
}
#headerbody #header_left h1{
    /* font-size: 12px; */
}

#headerbody .headerbody__inner{
    min-width: 1230px;
    /* width: 100%; */
    /* margin-top: 10px; */
    position: relative;
}

#headerbody .headerbody__inner ul{
    /* width: 100%;
    height: 100%; */
    text-align: center;
    /* position: relative; */
    overflow-wrap: normal;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}

#headerbody .headerbody__inner ul li{
    display: inline-block;
    margin: 0 15px;
    padding: 15px 0;
    margin-top: 10px;
}

#headerbody .headerbody__inner ul li:nth-last-child(1){
    margin-right: 0;
}

#headerbody .headerbody__inner ul li a{
    text-decoration: none;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0.05em;
    color: #454545;
    font-weight: 500;
    letter-spacing: 0.01em;
    font-size: 15px;
    line-height: 2;
    display: block;

    margin-bottom: 10px;
}

#headerbody .headerbody__inner ul li a:hover{
    color: #0e2f8f; 
    transition: all 0.3s;
    opacity: 1 !important;
}

#headerbody .headerbody__inner ul li .sub_menu{
    position: absolute;
    background: #f9fbfd;
    width: 100%;
    top: 80px;
    left: 0;
    padding: 30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    line-height: 24px;
    text-align: left;
    visibility: hidden;
    z-index: 200;
}

#headerbody .headerbody__inner .header-megamenu{
    width: 1200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
}

#headerbody .headerbody__inner .header-megamenu #head_logo{
    display: inline;
    vertical-align: top;
}

#headerbody .headerbody__inner .header-megamenu i{
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    margin-left: 10px;
    margin-bottom: 2px;

    transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#headerbody .headerbody__inner .header-megamenu #head_logo img{
    /* width: 200px;
    margin-right: 160px;
    margin-bottom: 15px; */
}

#headerbody .headerbody__inner .header-megamenu #head_logo .logo__icon{
    fill: #0e2f8f;
    width: 171px;
    height: 50px;
}



#headerbody #head_delivery{
    /* display: table-cell; */
    position: absolute;
    top: 27px;
    left: 200px;
    /* vertical-align: middle; */
    /* padding: 0px 15px; */
}

#headerbody #head_delivery{
    width: 282px;
    height: auto;
}
#headerbody #head_delivery img{
    width: 265px;
    height: auto;
}

/* #headerbody #header_right{

    position: absolute;
    right: 0;
    top: 15px;
}
#headerbody #header_right img{
    margin-left:10px;
} */

#headerbody .headerbody__inner .header-megamenu ul li .arrow{
    font-size: 10px;
    height: 3px;
}

#headerbody .headerbody__inner .header-megamenu ul li:hover{
    /* background: #0e2f8f; */
    color: #fff;
}

#headerbody .headerbody__inner .header-megamenu ul li:hover a{
    color: #0e2f8f;
    transition: all 0.3s;
}

#headerbody .headerbody__inner .header-megamenu ul li:hover .sub_menu, 
#headerbody .headerbody__inner .header-megamenu ul li:hover .trykit-sub_menu{
    visibility: visible;
}

#headerbody .headerbody__inner .header-megamenu ul li .sub_menu .sub_menu--list{
    margin-right: 40px;
}

#headerbody .headerbody__inner .header-megamenu ul li .sub_menu .sub_menu--list img{
    display: block;
    margin-bottom: 20px;
}

#headerbody .headerbody__inner .header-megamenu ul li .sub_menu--title{
    font-size: 18px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bolder;
    color: #0e2f8f;
    line-height: 1.6;
    letter-spacing: 0.01em;
    margin-bottom: 20px;
    border-bottom: 1px solid #0e2f8f;
}

#headerbody .headerbody__inner .header-megamenu .sub_menu .sub_menu--list .col a{
    font-size: 14px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    color: #454545;
    line-height: 2.1;
    letter-spacing: 0.01em;
}

#headerbody .headerbody__inner .header-megamenu ul li .trykit-sub_menu .trykit_heading{
    font-size: 14px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0.05em;
    line-height: 5;
    border: 1px solid #0e2f8f;
    color: #0e2f8f;
    padding: 5px 5px;
    display: inline;
    text-align: left;
}

#headerbody .headerbody__inner .header-megamenu ul li .trykit-sub_menu .trykit_text{
    font-size: 14px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    color: #0e2f8f;
    letter-spacing: 0.01em;
}

#headerbody .headerbody__inner .header-megamenu ul li .trykit-sub_menu .trykit_text:hover{
    border-bottom: 1px solid #0e2f8f;
}

#headerbody .headerbody__inner .header-megamenu ul li .trykit-sub_menu .trykit_text span{
    font-size: 14px;
}

#headerbody .headerbody__inner .header-megamenu ul li .trykit-sub_menu{
    position: absolute;
    background: #f9fbfd;
    width: 100%;
    top: 80px;
    left: 0;
    padding: 30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    line-height: 24px;
    text-align: left;
    visibility: hidden;
    z-index: 200;
    padding-left: 200px;
    
}


#headerbody .headerbody__inner .header-megamenu ul li .trykit-sub_menu .trykit-sub_menu--list{
    width: 243px;
    margin-right: 40px;
}

#headerbody .headerbody__inner .header-megamenu ul li .trykit_text{
    font-size: 18px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0.05em;
    line-height: 1.3;
    color: #0e2f8f;
    text-align: left;
}

#headerbody .headerbody__inner .header-megamenu ul li .trykit_text span{
    font-size: 14px;
}

#headerbody .headerbody__inner .header-megamenu ul li .sub_menu .sub_menu--list .col{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

#headerbody .headerbody__inner .header-megamenu ul li .sub_menu .sub_menu--list .col p a{
    text-align: left;
    box-sizing: border-box;
    display: inline;
    margin-bottom: 5px;
}

#headerbody .headerbody__inner .header-megamenu ul li .sub_menu .sub_menu--list .col p a:hover{
    color: #0e2f8f;
    border-bottom: 1px solid #0e2f8f;
    transition: all 0.3s;
}

#head_freedial{
    position: absolute;
    top: 15px;
    right: 260px;
}
#head_freedial img{
    width: auto;
    height: 56px;
}
#headerbody #head_coupon{
    display: inline-block;
margin:10px;
}
#headerbody #head_coupon img{

}
#headerbody #head_login{
    display: inline-block;
margin:10px;
}
#headerbody #head_login img{

}
#headerbody #head_cart{
    display: inline-block;
    display: block;
    text-align: center;
    margin: 0 auto;
}
a.cartic{
    position: relative;
    display: contents;
}
.cartnum{
    position: absolute;
    right: 3px;
    top: auto;
    margin-top: 3px;
    background-color: #fff;
    border-radius: 100%;
    padding: 3px 4px;
    font-size: 10px;
    font-weight: bold;
    color: #cc0000;
}
.couponnum{
    position: absolute;
    right: 163px;
    top: 3px;
    background-color: #fff;
    border-radius: 100%;
    padding: 3px 4px;
    font-size: 10px;
    font-weight: bold;
    color: #cc0000;
}
#headerbody #head_cart img{

}
/*header_nav*/
#Header #header_nav{
    clear: both;
    width: 100%;
    margin: 37px auto 25px auto;
    position: relative;
    font-size: 13px;
}
#Header #header_nav{
padding: 7.5px 0;
}
#Header #header_nav ul{
    display: table;
    width: auto;
}
#Header #header_nav li{
    display: table-cell;
    border-left: 1px solid #e3e3e3;
    padding: 5px 0;
}
#Header #header_nav li:first-child {
    display: table-cell;
    border-right: 0px solid #e3e3e3; 
    border-left: 1px solid #e3e3e3;
}
#Header #header_nav li:last-child {
    display: table-cell;
    border-right: 1px solid #e3e3e3; 
    border-left: 1px solid #e3e3e3;
}
#Header #header_nav a{
    padding: 0px 76.5px;
    text-decoration: none;
    color:#333;
}
#Header #header_nav .last_border a{

}

#Header .inner{
    width: 1200px;
    position: relative;
    margin: 0 auto;
}
/*footer*/
#footer{
    margin-top:30px;
    background: #eff2f6;
    font-size: 13px;
    font-weight: 500;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    line-height: 2.3;
    letter-spacing: 0.05em;
    font-feature-settings: "palt";
}
#footer #inner{
    width: 1200px;
    margin: 0 auto;
    padding: 80px 0 70px;
}
#footer #inner ul{
    display: inline-block;
    vertical-align: top;
    margin: 30px 20px;
    width: 186px;
}
#footer #inner ul li{
    padding: 5px 0 8px 0;
}
#footer #inner ul li a{
    color:#333;
    text-decoration: none;
}
#footer #fnavi05{
    display: inline-block;
    margin: 30px 0 90px;
}
#footer #fnavi05 img{
    width: calc(250 * (100vw / 1600));    
    max-width: 250px;
    height: auto;
}
#footer #inner p{
    text-align: center;
    font-size: 12px;
}
#copyright{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
#copyright img{
    padding: 20px 20px 20px 0px;
    display: inline-block;
    margin-bottom: 80px;
}
#copyright p{
    position: absolute;
    top: 36px;
    font-size: 12px;
    left: 167px;
}
/*Top*/
#Wrap{
    width: 1200px;
    margin: 0 auto;
    text-align: left;
    font-size: 16px;
}
#topic_news{
    margin:30px auto;
    width: 1200px; 
}
#topic_news p{
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-size: 14px;
    line-height: 30px;
    /* font-feature-settings: "palt"; */
    text-align: center;
    background-color: #eff2f6;
    font-weight: 400;
    border: 1px solid #eff2f6;
    /* padding: 23px 0;   */
    border-radius: 50px;
    letter-spacing: 0.075em;

}
#topic_news a{
    text-decoration: none;
    color: #454545;
}

#topic_news a:hover{
    opacity: 0.7;
    transition: all 0.5s;
}

#topic_news .news-label{
    background-color: #495c93;
    border-radius: 5px;
    font-size: 10px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    line-height: 30px;
    letter-spacing: 0.01em;
    color: #fff;
    padding: 5px 15px;
    margin-right: 20px;
}
#sub_banner p{
    display: inline-block;
}
#sub_banner:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}
.item_list{
    width: 22.8%;
    margin: 0 10px; 
}
.item_list .price p{
    text-align: center;
}
.item_list img{
    text-align: center
}
.itemparts img{
    max-width:170px;
    max-height: 170px; 
}
#mainvisual-image p{
    height: auto;
}
#mainvisual-image p img{
    height: auto;
}
#divMainArea{
    position: relative;
}
.divLeftArea{
width: 925px;
    float: left;
    padding: 0 40px 0 0;
  
}
.divRightArea{
    float: right;
    width: 220px;
    margin-top: 20px;
}

.divRightArea {}


.unit {
    margin: 0;
    position: relative;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.unit h3{
    font-size: 18px;
    color: #394ba1;
    font-weight: bold;
    margin: 20px 0;
    padding-top: 0;
}
#dvNews{
    width: 555px;
    margin: 20px 0;
    float: left;
}
.swiper-pagination{
    position: relative !important;
}
.swiper-pagination span{
    margin:20px 10px !important;
    }
.news_area{
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 65%;
    margin-right: 20px;
}
.useborder{
    border-bottom: 
}
.fb_wrap{
    width: 330px;
    float:right;
    margin-top:20px;
}
.fb_wrap iframe{
    width:100%;
}
.facebook_area{
    display: inline-block;
}
.seed{
position: absolute;
    top: 0;
    right: 0;
    padding: 15px;
    background-color: #f8f8f8;
    border-radius: 4px;
    font-size: 15px;
    width: 160px;
    text-align: center;
}
.seed img{
        float: right;
    margin-top: 3px;
    width: 10px;

}
.Column_list{
    width: 50%;
    display: table;
    margin: 10px 0;
}
.Column_list p{
    display: table-cell;
    vertical-align: top;
    line-height: 1.4em;
    padding: 0 25px 0 10px;
}
.Column_top{
    margin: 30px 0;
}
.news_list_all{
    margin: 30px 0 0 0;
}
.news_box{
    background-color: #394ba1;
    padding: 0px 5px;
    color: #fff;
}
.Media_box{
    background-color: #44acf3;
    padding: 0px 5px;
    color: #fff;
}
.sns_icon_top img{
    width: 30px;
    padding: 15px 10px;
}
/*logOut*/
.logOut_title{
font-weight: bold;
    padding-top: 0;
    font-size: 18px;
    color: #374da0;
}
.logOut_box {
    margin: 0px 6px;
    padding: 13px 6px;
    background-color: #2A3E89;
    color: #fff;
    text-align: center;
    font-size: 15px;
    border-radius: 4px;
    position: relative;
}
.logOut_area a{
	
	text-decoration: none;
}
#products{
	width:670px;
	margin:0 auto;
	font-size: 13px;
}
.beginner{
    margin: 10px;
    text-decoration: underline;
}
.logOut_box img{
position: absolute;
    width: 10px;
    top: 0;
    right: 8px;
    bottom: 0;
    margin: auto;
}
.money_logOut{
    background-color: #f8f8f8;
    margin: 20px 10px;
    padding: 5px 10px;
}
/*logIn*/
.logIn_title{
    font-weight: bold;
    font-size: 18px;
    color: #374da0;
}
.logIn_box{
margin: 20px 12px;
    padding: 10px 0;
    background-color: #374da0;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    position: relative;
}
.beginner{
    margin: 10px;
    text-decoration: underline;
}
.gray_logIn_bottom strong span{
	font-size:20px;
}

.logIn_box img{
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
}
.gray_logIn_all{
    margin: 20px 0;
}
.gray_logIn_top{
    background-color: #e9e9e9;
    padding: 7px 10px;
    border-radius: 4px 4px 0 0;
}
.gray_logIn_bottom{
    background-color: #f5f5f5;
    border-radius: 0 0 4px 4px;
    padding: 15px;
}
.grey_logIn_text{
    color: #bebebe;
}
.logIn_submenu a{
	line-height: 1.4em;
	text-decoration: none;
}
.money_logIn{
    background-color: #f8f8f8;
    margin: 20px 10px;
    padding: 5px 10px;
}

/*topics アイフレーム*/
#iframe_area{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    font-size: 16px;
}
.content{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    display: table;
}
.submenu{
    display: table-cell;
    width: 19%;
}
#breadcrumb{
    background: #f6f2f3;
    padding-left: 10px;
    margin-bottom: 30px;
    color: #394ba1;
}
#breadcrumb a{
    padding: 0 20px;
    color: #394ba1;
}
#breadcrumb span{
    padding: 0 20px;
    color: #000;
}
.submenu_title strong{
    font-weight: bold;
    font-size: 18px;
    color: #374da0;
}
.content .main{
    padding: 0px 0 0 45px;
}
.submenu_number{
    padding: 10px 0;
    border-bottom: 1px solid #f8f8f8;
}
.gray{
	background-color: #666;
}
.img_center img{
    margin: 0 auto;
    display: block;
}
.img_center{
    padding: 20px 0;
}
.border_b{
    border-bottom: 1px solid #eee;
    margin: 30px 0;
}
.border_b .sns_icon img{
    padding: 0 2px
}
.main_title{
    font-weight: bold;
    font-size: 20px;
    color: #374da0;
}
.main p{
    line-height: 26px
}
.btn_center{
    text-align: center;
    margin: 0 auto;
}

#front::before{
    content: '<';
    position: absolute;
    left: 10px;
}
#next::after{
    content: '>';
    position: absolute;
    right: 10px;
}
.related{
    display: table;
    margin:20px 0 50px 0;
}
.article{
    width: 200px;
    display: table-cell;
    padding: 0px 30px 0 0px;
}
.productInfoBlock a{
text-decoration: none;
    color: #333;
    display: inline-block;



}
.productInfoBlock .name{
	line-height: 1.4em;
	margin:0 0 10px 0;
	color:#999;
	font-size:13px;
}
.short_name{
	    margin: 10px 0 5px 0;
}
.productInfoBlock .thumb{
	text-align: center;
	margin-bottom: 5px;
}

.listttl_bg{
	background-image: url(/Contents/ImagesPkg/list_ttl_bg.png);
	background-repeat: no-repeat;
	height: 150px;
	background-position: center center;
border-bottom: 1px solid #eee;
	
}
.listttl_bg h2{
	font-size: 24px;
    padding-top: 57px;
    }
.itemttl a{
border: 2px solid #eee;
    display: block;
    text-align: center;
    margin: 40px 0 20px 0;
    padding: 10px 0;
    border-radius: 15px;
    font-size: 14px;
}   

.tab{
	margin:30px 0;
} 
.tab li{
	width: 49%;	
		font-size:14px;
		float:left;
	border: 1px solid #ccc;
text-align: center;
	line-height: 55px;
}
.tab li a{
	color:#333;
	}
.tab .on{
		text-align: center;
border: 1px solid #2A3E89;
	background-color: #2A3E89;
	color:#fff;

}
.tab .on a{
	color:#fff;
}
.tab li a{
	display: block;
	text-align: center;
	
	text-decoration: none;
}
.inner{
	width: 1200px;
	margin: 0 auto;
}
.tab:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}
.tab1 ul:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}
.tab2 ul:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}
.itemwrap:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}
.navtxt{
	    clear: both;
    margin: 30px 0;
    font-size: 13px;
    color: #666;
}
.tab1 li{
	float:left;
	width: 16%;
	text-align: center;
		margin-bottom: 30px;
}
.tab2 li{
	float:left;
	width: 16%;
	text-align: center;
	margin-bottom: 30px;
}
.anker img {
    margin-bottom: 10px;
    width: 85px;
}
.anker li{
	margin:20px 0;
}
.tab1 li a{
	text-decoration: none;
	text-align: center;
	color:#333;
	display: inline-block;
}
.tab2 li a{
	text-decoration: none;
	text-align: center;
	color:#333;
	display: inline-block;
}
.tab1 li a p{
	text-align: center;
}
.tab2 li a p{
	text-align: center;
}
.itemwrap a{
	text-decoration: none;
}
.itemparts{
	width: 24% !important;
}
.itemwrap{
	margin-bottom: 20px;
}
.itemwrap img{
	margin-bottom: 10px;
}
.navtxt a{
	color:#4663e6;
}
.subname{
    color: #999;
    font-size: 12px;
    line-height: 1.3em;
    margin: 10px 0 15px 0;
    height: 29px;
}
.price1{
	margin-bottom: 5px;
}
.price1 .pttl{
	color:#fff;
	    font-size: 12px;
	background-color:#999;
	    display: inline-block;
    width: 77px;
    line-height: 24px;
    text-align: center;
    margin-right: 5px;
    border-radius: 5px;
}
.price2 .pttl{
color: #fff;
    font-size: 12px;
    background-color: #2A3E89;
    display: inline-block;
    width: 77px;
    line-height: 24px;
    text-align: center;
    margin-right: 5px;
        border-radius: 5px;
}
.price1 .yen,.price2 .yen{
	font-size: 14px;
}
#header_margin{
    padding-bottom: 119px;
}
#tblLayout{

	margin-top:30px;
    padding-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#contents1000789{
	width: 680px;
}
body{
	color:#444;
	font-size: 15px;
}
.side_promotion{
	margin:20px 0;
    width: 220px; /* 201912追記 */
}
.side_promotion img{
	width: 72px;
	margin-right: 10px;
		float: left;
}
.side_promotion .t1{
    font-size: 12px;
    color: #333;
    width: 133px;
    line-height: 1.3em;
    float: left;
}
.side_promotion p{
	color:#2A3E89;
		width: 133px;
	font-size: 14px;
		float: left;
		margin:5px 0;
		font-weight: bold;
}
.side_promotion .t2{
	font-size: 13px;
		width: 133px;
	color:#999;	
		float: left;
}
.side_promotion:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}

.pwrap{
    width: 935px;
    margin-bottom: 40px;
    border-bottom: 1px solid #eee;
    padding-bottom: 40px;
    margin-right: 45px;
    margin-left: 15px;
}
.itemphoto{
	float:left;
	width: 500px;
	text-align:center;
}
.itemphoto .photo{
max-width: 472px;
    max-height: 472px;
    margin: 0 auto;
}
.pwrap .itemdetail{
	width: 430px;
	float:left;
}
.pwrap .itemdetail h3{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3em;
	color:#2A3E89;
	margin-bottom: 20px;
}
.pwrap .itemdetail .detailtx{
	font-weight: normal;
	line-height: 1.4em;
}
.pwrap:after{
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}

.cartin{
	background-color: #2A3E89;
    font-size: 23px;
    width: 380px;
    display: block;
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
    border-radius: 4px;
    padding: 15px 0;
    margin: 30px auto;

}

.itemLead{
	    color: #394ba1;
    font-size: 19px;
    line-height: 1.3em;
}
#thumbnailfocus{
	display: none;
}
.breadclumb{
	    padding: 10px 0 15px 0;
    font-size: 14px;

}
.breadclumb li{
	display: inline-block;
}

.breadclumb li a{
    color: #394ba1;
    background-image: url(/Contents/ImagesPkg/arrow_left.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 18px;
    margin-right: 5px;

    background-size: 8px;
}
.fp_btn{
	clear:both;
	text-align: right;
}
.fp_btn .pos_btn3{
	background-color: #2A3E89;

    font-size: 13px;
    display: inline-block;
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
    border-radius: 4px;
    padding: 15px 35px;
    margin: 10px;
}
.fp_btn .pos_btn4{
	background-color: #00B2B2;
    font-size: 13px;
    display: inline-block;
    color: #fff !important;
    text-decoration: none !important;
    text-align: center;
    border-radius: 4px;
    padding: 15px 15px;
     margin: 10px;
}
/*
#dvUserBox table tr:last-child td{
	border-bottom: 0;
}
*/
body{

	font-size: 13px;
}
#Wrap{
	font-size: 13px;	
	
}
.price1 .yen, .price2 .yen{
	font-size: 13px;
}
#CartList div.btmbtn .btn-large{
	font-size: 13px;
}
#dvUserBox #dvLogin .dvLoginRegist p, .dvLoginLogin p{
	font-size: 13px;	
}
.btn-success,.btn-inverse,#dvUserRegistInput{
	font-size: 13px !important;
}
.Agreement_input{
	font-size: 13px !important;	
}
.logOut_box,.btn-large{
	font-size: 13px;
}
.orderBox h4,#dvUserBox h4,#dvFixedPurchaseDetail .btn{
	font-size: 13px;
}
#dvUserBox #dvUserPointHistoryList table .userPointContent{
	font-size:13px;
}
#dvUserBox #dvUserPointHistoryList table .orderNum{
	font-size: 13px;
}
#dvUserBox #dvUserPointHistoryList table .point,#dvUserBox #dvUserPointHistoryList table .point{
	font-size:13px;
}

/*--20190219追加--*/
#ikumou5000off .kv { margin-bottom: 2rem; }

#ikumou5000off .months { 
    font-size: 0.9rem;
    padding: 4rem 6rem;
    margin: 2.2rem 0;
    line-height: 2;
    text-align: center;
    background: #f4fafd;
}
#ikumou5000off .months .title { 
text-align: center;
	margin-bottom: 1.4rem;
}

#ikumou5000off .cart_2_btn
{
	z-index: 1;
}
#ikumou5000off .cart_2_btn ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 0;
	left: 7px;
}
#ikumou5000off .cart_2_btn li{
	line-height: 2.4rem;
	margin-right: 0.4rem;
}
#ikumou5000off .cart_2_btn li:last-child {
	margin-right: 0;
}


@media (max-width: 1200px) { 
    /* #headerbody .headerbody__inner .header-megamenu #head_logo{
        margin-right: 130px;
    }
    #headerbody .headerbody__inner .header-megamenu ul li{
        margin: 0 10px;
    } */
    #wowslider-container1 a.ws_prev > span:before {
        margin-top: 11px;
        margin-left: 13px;
    }

    #wowslider-container1 a.ws_next > span:before {
        margin-top: 10px;
        margin-left: 10px;
    }

}

@media (width: 1201px) and (width: 1224px){
    /* #headerbody .headerbody__inner .header-megamenu #head_logo{
        margin-right: 120px;
    }

    #headerbody .headerbody__inner .header-megamenu ul li{
        margin: 0 14px;
    } */
}

@media (max-width: 1000px) { 
    /* #headerbody .headerbody__inner .header-megamenu #head_logo{
        margin-right: 70px;
    }
    #headerbody .headerbody__inner .header-megamenu ul li{
        margin: 0 30px;
    }
    #headerbody .headerbody__inner ul li .sub_menu{
        margin-left: 10px;
        left: -10px;
    }
    #headerbody .headerbody__inner .header-megamenu ul li .sub_menu .sub_menu--list{
        margin-right: 20px;
    } */

    #wowslider-container1 a.ws_next > span:before {
        margin-top: 8px;
        margin-left: 5px;
    }

    #wowslider-container1 a.ws_prev > span:before {
        margin-top: 7px;
        margin-left: 12px;
    }

    #wowslider-container1{
        margin-top: 189px;
    }
}

.icon .icon-arrow{
    width: 12px;
    height: 12px;
    padding-left: 2px;
    padding-top: 2px;
  }





/* 191010 追加 */
#Wrap{
    width: ;
    margin: 0 auto;
    text-align: left;
    font-size: 16px;
}
/*
#Contents {
    width: 1000px !important;
    margin: 0 auto !important;
} */


